@media screen and (max-height: 700px) {
  /* footer */
#footer {
	position:relative;
	margin-top:80px;
}

}
/************************************************************************************
smaller than 1320 - GREEN
*************************************************************************************/
@media screen and (max-width: 1320px) {
/* 
#pagewrap {
	width: 96%;
}

#headerwrap {
	width: 96%;
}
*/
#header {
	position: relative;
	
}
.logo img {
	/*
	width:70%;
	max-width: 300px;
	*/
	position:absolute;
}
/* CONTENT */
/*
#content {
	width: 96%;
	padding: 3% 2%;
}
*/

/* FOOTER */
#footer {
	/*background-color:#5E8900;*/
}
}
/************************************************************************************
smaller than 1000 originally 980 - YELLOW
*************************************************************************************/
@media screen and (max-width: 1000px) {	
#pagewrap {
	/*width: 92%;*/
	width: 100%;
}
#headerwrap {
	/*width: 92%;*/
	width: 100%;
}


/* CONTENT */

/* CONTENT */
#content {
	width: 92%;
	padding: 3% 4%;
}

/* IMAGE */
.post-image.left {
	margin:0 auto;
	max-width: 100%;
	height: auto;
	width: auto\9;
}

/* FOOTER */
#footer {
	/*background-color:#FBFF4F; */
}
}
/************************************************************************************
smaller than 745  Was 650 - RED
*************************************************************************************/
@media screen and (max-width: 745px) {
.wrapouter_2 {
	margin-bottom:0px;
}
#allwrap {
	margin: 0 auto ;
}

#pagewrap {
	margin: 0 auto ;
}
#floater_2 {
	display:none;
}

#header {	
	height: 180px;

}
/* LOGO */	
.logo {
	width:80%;
	max-width: 140px;
	position:relative;
	float:none;
	margin: 0 auto;
	
}
.logo img {
	width:100%;
	position:relative;
	float:none;
	margin: 0 auto;
}



/* CONTENT */
#content {
	width: auto;
	float: none;
	margin: 50px 0;
	/* content */
	padding: 0;
}


/* FOOTER */
#footer {
	/*background-color:#C60000;*/
	margin-top: 0;
	position:relative;
}
}
/************************************************************************************
smaller than 480 - BLUE
*************************************************************************************/
@media screen and (max-width: 480px) {
/* disable webkit text size adjust (for iPhone) */
html {
	-webkit-text-size-adjust: none;
}

/* FOOTER */
#footer {
	
	/*background-color:#06F;*/
	
}
}
/************************************************************************************
smaller than 320 - LILAC
*************************************************************************************/
@media screen and (max-width: 320px) {
/* LOGO */	


/* FOOTER */
#footer {
	/*background-color:#C9F;*/
}
}